<?xml version="1.0"?>
<!DOCTYPE benchmark PUBLIC "+//IDN sosy-lab.org//DTD BenchExec benchmark 1.4//EN" "http://www.sosy-lab.org/benchexec/benchmark-1.4.dtd">
<benchmark tool="ultimateautomizer" timelimit="900 s" memlimit="15 GB" cpuCores="4">


<require cpuModel="Intel Xeon E3-1230 v5 @ 3.40 GHz" cpuCores="4"/> 

  <option name="--full-output"/>
  <option name="--architecture">32bit</option>
    
  <propertyfile>../sv-benchmarks/c/properties/unreach-call.prp</propertyfile>

	<rundefinition name="full">
  <tasks>
    <include>../svcomp_combination_tasks/gcd*.yml</include>
  </tasks>
</rundefinition>

<rundefinition name="residuals">
  <tasks>
    <include>../data_raw/predicate-combos-gcd-newton.diffProgram.2020-02-29_0001.files/diffProgram.*/*.yml</include>
  </tasks>
</rundefinition>

<rundefinition name="residuals-ignored">
  <tasks>
    <include>../data_raw/predicate-combos-gcd-newton.diffProgram-ignoreDecl.2020-02-29_0001.files/diffProgram-ignoreDecl.*/*.yml</include>
  </tasks>
</rundefinition>

</benchmark>


